# translation of kmplayer.po to Polski
# translation of kmplayer.po to
# translation of kmplayer.po to
# translation of kmplayer.po to
#
# Krzysztof Pawlak <jmnemonic@gazeta.pl>, 2004, 2005, 2006.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
# Copyright (C) 2003,2004, 2005, 2006 Free Software Foundation, Inc.
msgid ""
msgstr ""
"Project-Id-Version: kmplayer\n"
"Report-Msgid-Bugs-To:  \n"
"POT-Creation-Date: 2008-04-18 22:02+0000\n"
"PO-Revision-Date: 2006-10-24 09:01+0000\n"
"Last-Translator: Krzysztof Lichota <krzysiek-launchpad.ubuntu.com@lichota."
"net>\n"
"Language-Team: Polski <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 12:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mimetypes/application/x-kmplayer.desktop:5
msgid "Comment=KMPlayer Document"
msgstr "Comment=Dokument KMPlayer"

#: mimetypes/application/x-mplayer2.desktop:4
msgid "Comment=MS Media Format"
msgstr "Comment=Format MS Media"

#: mimetypes/video/kde31/x-ms-wmv.desktop:7 mimetypes/video/x-ms-wmp.desktop:7
msgid "Comment=Microsoft AVI Video"
msgstr "Comment=Film w formacie Microsoft AVI"

#: protocols/mms.protocol:3
msgid "Description=Microsoft Media Server Protocol"
msgstr "Description=Protokół Microsoft Media Server"

#: src/kmplayer.desktop:8
msgid "Comment=KDE interface for MPlayer"
msgstr "Comment=Interface KDE dla MPlayera"

#: src/kmplayer.desktop:58
msgid "GenericName=Media Player"
msgstr "GenericName=Odtwarzacz multimedialny"

#: src/kmplayer_part.desktop:3
msgid "Name=Embedded MPlayer for KDE"
msgstr "Name=Osadzony MPlayer dla KDE"

#: src/kmplayer_part.desktop:44
msgid ""
"Comment=Video player plugin (QuickTime, XMovie, Windows Media and RealPlayer "
"compatible)"
msgstr ""
"Comment=Wtyczka odtwarzania filmów (zgodna z QuickTime, XMovie, Windows "
"Media i RealPlayer)"
